@charset "UTF-8";
/* CSS Document */
/* Controls appearance of slide show */

div#slide-controls a:link,a:visited{
	color:#900;
	text-decoration:none;
}

div#slide-controls a:hover{
	color:#fff;
	text-decoration:none;
}

div#header a img{
	border:0;
}

div.wrap{
	width:721px;
	margin:0 auto;
	text-align:left;
}

div#top div#nav{
	float:left;
	clear:both;
	width:721px;
	height:52px;
}

div#top div#nav ul{
	float:left;
	width:700px;
	height:52px;
	list-style-type:none;
}

div#nav ul li{
	float:left;
	height:52px;
}

div#nav ul li a{
	border:0;
	height:52px;
	display:block;
	line-height:52px;
	text-indent:-9999px;
}

div#header{
margin:-1px 0 0;
}

/*
div#video-header{
height:683px;
margin:-1px 0 0;
}
*/

div#header div.wrap{
	height:378px;
	background:none;
}

div#header div#slide-holder{
/* z-index:40; */
width:721px;
height:378px;
position:absolute;
background-color:#000;
}
div#header div#slide-holder div#slide-runner{
width:721px;
height:378px;
overflow:hidden;
position:absolute;
}

div#header div#slide-holder img{
	margin:0;
	display:none;
	position:absolute;
}
div#header div#slide-holder div#slide-controls{
left:0;
/*
bottom:332px;
*/
bottom:0px;
width:721px;
height:46px;
display:none;
position:absolute;
background:url(/IMAGES/slide-bg.png) 0 0;
}

div#header div#slide-holder div#slide-controls p.text{
float:left;
color:#fff;
display:inline;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
line-height:16px;
margin:15px 0 0 20px;
text-transform:uppercase;
}

div#header div#slide-holder div#slide-controls p#slide-nav{
float:right;
height:24px;
display:inline;
margin:11px 15px 0 0;
}

div#header div#slide-holder div#slide-controls p#slide-nav a{
float:left;
width:24px;
height:24px;
display:inline;
font-size:11px;
margin:0 5px 0 0;
line-height:22px;
font-weight:bold;
text-align:center;
text-decoration:none;
background-position:0 0;
background-repeat:no-repeat;
}

div#header div#slide-holder div#slide-controls p#slide-nav a.on{
background-position:0 -24px;
}

div#header div#slide-holder div#slide-controls p#slide-nav a{background-image:url(/IMAGES/slide-nav.png);}

div#nav ul li a{background:url(/IMAGES/nav.png) no-repeat;} 


